.section--divisions-list {
  overflow: hidden;
}
.section--divisions-list .section-header-control {
  display: flex;
  flex-direction: column;
}
@media (min-width: 48rem) {
  .section--divisions-list .section-header-control {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}
.section--divisions-list .mobile-only {
  display: flex;
}
.section--divisions-list .desktop-only {
  display: none;
}
@media (min-width: 48rem) {
  .section--divisions-list .mobile-only {
    display: none;
  }
  .section--divisions-list .desktop-only {
    display: flex;
  }
}
.section--divisions-list .block-divisions-list .divisions-wrapper {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  row-gap: 24px;
  column-gap: 12px;
}
@media (min-width: 48rem) {
  .section--divisions-list .block-divisions-list .divisions-wrapper {
    grid-template-columns: repeat(5, minmax(0, 1fr));
    column-gap: 6px;
  }
}
.section--divisions-list .block-divisions-list .divisions-wrapper .division-card:hover h3::before {
  background: var(--color-accent);
}
.section--divisions-list .block-divisions-list .divisions-wrapper .division-card .img-holder {
  aspect-ratio: 1/1;
  margin-bottom: 1rem;
}
@media (min-width: 48rem) {
  .section--divisions-list .block-divisions-list .divisions-wrapper .division-card .img-holder {
    aspect-ratio: 23/29;
  }
}
.section--divisions-list .block-divisions-list .divisions-wrapper .division-card .img-holder img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.section--divisions-list .block-divisions-list .divisions-wrapper .division-card h3 {
  display: flex;
  gap: 10px;
  text-transform: uppercase;
}
.section--divisions-list .block-divisions-list .divisions-wrapper .division-card h3::before {
  content: "";
  background: var(--color-main);
  width: 7px;
  height: 11px;
  margin-top: 4px;
  transition: ease 0.3s ease;
}
.section--divisions-list .block-divisions-list .divisions-wrapper .division-card h3 span {
  flex: 1;
}